Bug 488060 - @core group change
@core group change
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Jeremy Katz
:
Depends On: F11MinimalPlatform
Blocks: 519838 554536 575256
  Show dependency treegraph
 
Reported: 2009-03-02 07:51 EST by Peter Vrabec
Modified: 2014-03-16 23:17 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-03 23:31:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2009-03-02 07:51:44 EST
Description of problem:
According to FESCO meeting(2009-02-27) and Minimal Platform feature

* https://fedoraproject.org/wiki/Features/MinimalPlatform

I'd like request this change. Please, add these packages:

sudo
audit
cronie
openssh-server
iptables
iptables-ipv6

into the core group. thnx.
Comment 1 Jesse Keating 2009-03-03 23:31:49 EST
Ugh, I hate adding more to the "minimal" set.  But whatever.  Added.

Note You need to log in before you can comment on or make changes to this bug.